On Nov 30, 2007 2:09 PM, Melchior FRANZ <mfranz@aon.at> wrote:
That can't be the latest fg/plib source. This error appeared
after Martin had committed a brand new set of nav/apt/etc.
databases several weeks ago. I fixed the respective loaders,
so this shouldn't still happen.

Hmmm, cvs update -A to remove sticky tags seems to revert to the OSG head version ... oops ... trying "cvs update  -rPRE_OSG_PLIB_20061029"

Ok, I'll double check a few things ...

Thanks,

Curt.
--
Curtis Olson: http://baron.flightgear.org/~curt/
Unique text: 2f585eeea02e2c79d7b1d8c4963bae2d